@charset "UTF-8";
body{
 background-image:none;
 }
.wrapper{
 width:98%;
 }
.flexbox{
 display:block;
 }
.forwide{
 display:none;
 }
.forpc{
 display:none;
 }
.fortab{
 display:none;
 }
iframe.youtube{
 min-height:150px;
 min-width:280px;
 }
table{
 margin:15px;
 }
th,tr{
 padding:10px;
 }
#logobox_sp{
 height:80px;
 overflow:hidden;
 }
#logo_sp{
 width:60%;
 margin:5px;
 }
#logo_sp img{
  max-width: 100%;
  height: auto;
 }
#headerbox_sp{
 width:100%;
 display:none;
 position:static;
 padding:5%;
 }
#headerbox_sp #menu_target_sp{
  margin-left:-1%x;
}
#headerbox_sp #menu_target_sp li{
 margin-left:1%;
 margin-bottom:5px;
 width:32%;
 height:32%;
 text-align:center;
 background-color:#0860A8;
 }
#headerbox_sp #menu_target_sp li a img{
  max-width: 100%;
  height: auto;
 }
#menubox_global li.list{
 width:16%;
 }
#menubox_global li.list a{
 height:66px;
 }
#menubox_global li#global_home,#menubox_global li#global_home a{
 height:66px;
 width:66px;
 }
#menu_othersite ul{
 margin:10px auto;
 }
#menu_othersite li{
 width:33%;
 text-align:center;
 }
#menu_othersite li a img{
 width:98%;
 max-width:165px;
 }
#box_pickup .boxsub {
 padding:5px 0;
 }
#box_pickup ul{
 margin:0 0 0 1%;
 }
#box_pickup li{
 width:32%;
 }
#box_pickup li img{
  width:100%;
  height: auto;
}
#box_topics .topicscontentsbox,#box_events .eventscontentsbox,#box_students .topicscontentsbox{
 width:98%;
 }
#box_topics .topicscontentsbox .contentsbox li,#box_events .eventscontentsbox .contentsbox li,#box_students .topicscontentsbox .contentsbox li{
 width:99%;
 min-width:200px;
 }
#box_topics .thumbnail,#box_events thumbnail,#box_students .thumbnail{
 max-height:124px;
 width:99%;
 }
#box_topics .topicsnavi, #box_events .eventsnavi,#box_students .topicsnavi{
 width:99%;
 }
#box_featured .topicsheader h1{
 width:100%;
}

#box_featured .link_carousel{
 width:90%;
 }
#box_address .wrapper {
 background-position:center top;
 padding: 50px 0 0 0;
 }
#box_address ul,#box_restricted ul{
 width:100%;
 display:block;
 }
#box_address li,#box_restricted li{
 display:block;
 }
#box_address li{
 border-left:none;
 border-bottom:1px solid #ccc;
 }
#box_restricted li{
 border-left:none;
 border-bottom:1px solid #fff;
 }
#box_restricted a{
 }
#box_folders{
 margin-right:1px;
 }
.box_folder{
 width:99%;
 margin-right:0;
 }
.box_folder p.eyecatch{
 text-align:center;
 width:98%;
 margin:0 1%;
 }
.box_folder p.eyecatch img{
 width:98%;
 margin:0 1%;
 }

.box_folder li{
 width:45%;
 margin-left:5px;
 min-width:170px;
 }
@media (max-width: 440px){
.box_folder li{
  width:99%;
 }
 }

.box_folder p.eyecatch a img{
  max-width: 100%;
  height: auto;
}

#box_h1 img{
  max-width: 100%;
  height: auto;
 }
#box_h1 span.txt{
 font-size:20px;
 }
#box_h1 span.entxt{
 top:70%;
 font-size:12px;
 }

#box_maincolumn{
 width:98%;
 }
#box_maincolumn img{
  max-width: 100%;
  height: auto;
 }
#box_sidecolumn{
 width:98%;
 font-size:14px;
 }
#box_maincolumn h1,#box_article h1{
 font-size:20px;
 letter-spacing:2px;
 padding:15px 0;
 margin:0 0 15px 0;
 }
#box_maincolumn h2{
 font-size:20px;
 letter-spacing:2px;
 padding:13px 0 13px 50px;
 margin:25px 0 15px 0;
 }
#box_maincolumn h3{
 font-size:18px;
 letter-spacing:2px;
 padding:11px 0 11px 25px;
 margin:25px 0 15px 0;
 }
#box_maincolumn h4{
 font-size:16px;
 letter-spacing:2px;
 padding:9px 0 9px 25px;
 margin:25px 0 15px 0;
 }
#box_maincolumn h5{
 font-size:14px;
 padding:7px 0;
 margin:25px 0 15px 0;
 }
#box_maincolumn ul li{
 padding:7px 0 7px 25px;
 }

/* researchers */

.researchers #box_maincolumn h1{
 font-size:24px;
 padding:0;;
 margin-bottom:5px;
 }
.researchers #box_maincolumn h2{
 margin-top:5px;
 padding:0;
 font-size:16px;
 }
#box_researcherindex table{
 width:80%;
 }
#box_researcherindex th,#box_researcherindex td{
 padding:15px 20px;
 display:block;
 }

#box_sidecolumn h3{
 font-size:14px;
 }
#box_sidecolumn a.label{
 float:left;
 width:160px;
 }
#box_sidecolumn a.switch{
 float:right;
 width:15px;
 }
#box_researcherindex form input[type="text"]{
 display:inline-block;
 max-width:80%;
 }
#box_researcherindex form input[type="image"]{
 display:inline-block;
 }

/* よくある質問 */

.faq_q {
margin: 0;
}

.faq_a {
margin: 0.5em 0 0.5em 0;
}

#box_maincolumn div#faqarea div.faq_a table {
width: 100%;
margin: 0;
}

#box_maincolumn div#faqarea div.faq_a table th {
display:block;
padding: 0.5em 0.8em;
}

#box_maincolumn div#faqarea div.faq_a table td {
display:block;
padding: 0.5em 0.8em;
}